package com.cku.dao;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import com.cku.model.CkuAdmin;



public interface CkuAdminMapper {
	public List<CkuAdmin> getList(@Param("listSql")String listSql);
	public Long getCount(@Param("countSql")String countSql);
}